.at-contactInfo {
    display: block;
}

.at-contactInfoContainer {
    margin-bottom: 1em;
}

.at-contactInfoContainer:last-child {
    margin-bottom: 0;
}

.at-contactInfoContainer__item {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 1.7em 1em;
    background-color: #fff;
}

.at-contactInfoContainer__item--hasShadow {
    box-shadow: 0 0 1rem rgba(78, 78, 78, 0.10)
}

.at-contactInfoContainer__item--hasRoundedBorders {
    border-radius: 14px;
}

.at-contactInfo__name {
    font-weight: bold;
}

.at-contactInfo__name,
.at-contactInfo__moreInfo {
    margin-bottom: 0;
}

.at-contactInfo__moreInfo {
    font-size: .875rem;
}

.at-contactInfo__picture {
    flex: 0 0 100px;
}

.at-contactInfo__picture--image {
    display: block;
    width: 100px;
    border-radius: 50% !important;
}

.at-contactInfo__email {
    display: inline-block;
    margin-top: .5rem;
    line-height: 1.2;
}

@media (min-width: 820px) {
    .at-contactInfo__content {
        display: flex;
        justify-content: space-between;
    }

    .at-contactInfoContainer {
        width: 50%;
        margin-bottom: 0;
        padding: 0 .5em;
    }

    .twoColumn__sidebar .at-contactInfoContainer {
        width: 100%;
    }

    .at-contactInfo .at-contactInfoContainer:first-child {
        padding-left: 0;
    }

    .at-contactInfo .at-contactInfoContainer:last-child {
        padding-right: 0;
    }

    .at-contactInfoContainer__item,
    .at-contactInfoContainer__itemLink {
        height: 100%;
    }
}
